body {
	margin: 0px;
	line-height: 15px;
	background-image:url(media/bg_02.jpg);
	background-color:#cacaca;
	background-repeat:repeat-x;
}

img {
	border:none;
}





body, table { font-family: Arial, Helvetica, sans-serif; font-size:11px; line-height: 15px; }

body a:link { color: #0046c8; text-decoration: underline; }
body a:visited { color: #0046c8; text-decoration: underline;}
body a:hover { color: #2c71f0; text-decoration: none; }

p { margin-top: 3px; margin-bottom:5px; line-height:19px; color:#666666; }
ul { margin-top: 3px; margin-bottom:5px; line-height:19px; color:#666666; }

h1 {color: #0046c8; font-size:18px; font-weight: normal; margin-top: 15px; margin-bottom: 15px; font-weight:bold; line-height:22px; }
h2 {color: #0046c8; font-size:16px; font-weight: normal; margin-top: 15px; margin-bottom: 5px; line-height:20px; font-weight:bold; }
h3 {color: #0046c8; font-size:14px; font-weight: normal; margin:0; font-weight:bolder;}

form { margin:0px; }




/*DIV STYLES BY ID*/
/*Padding must be subtracted from a DIV's width or height before applied.*/
/*Define text & link styles for footer & nav bars here.*/

#container {
	background-image:url(media/top_01.jpg);
	background-repeat:no-repeat;
	background-position:top;
	padding:10px;
	width: 861px;
	position: relative;
	margin-left:auto;
	margin-right:auto;
	padding-top:32px;
	background-color:#ffffff;
}

#nav ul {
	list-style:none;
}

#nav ul {
	margin:0px;
	padding:0px;
}

#nav li {
	float:left;
}

#nav a {
	display:block;
}
	
#nav {
	height:42px;
	width:861px;
}

#header {
	width:861px;
	height:230px;
	height:232px;
	background-image:url(media/banner_01.jpg);
	margin-bottom:8px;
}
	
#content { 
	width: 861px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.5px;
	color:#333333;
	margin-bottom:20px;
}

/* home */

#one {
	width:188px;
	padding-left:16px;
	padding-right:16px;
	padding-top:10px;
	float:left;
}

#two {
	width:200px;
	padding-top:173px;
	background-image:url(media/main_01.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin-right:20px;
	float:left;
}

#three {
	width:200px;
	padding-top:173px;
	background-image:url(media/main_02.jpg);
	background-position:top;
	background-repeat:no-repeat;
	margin-right:21px;
	float:left;
}

#four {
	width:200px;
	background-image:url(media/main_03.jpg);
	background-position:top;
	background-repeat:no-repeat;
	clear:right;
	float:left;
}

/* other pages */

#sidebar {
	margin-top:15px;
	width:140px;
	background-repeat:no-repeat;
	float:left;
	border-right:1px #e6e6e6 solid;
}

#sidebar a {
	display:block;
}

#sidebar h3 { padding-left:10px; }

#sidebar ul { margin-top:10px; margin-left:0px; padding-left:0px; list-style-image:none; list-style-position:outside; list-style-type:none; }
#sidebar ul a:link, #sidebar ul a:visited { text-decoration:none; color:#666666; }
#sidebar ul a:hover { text-decoration:none; color:#666666; }
#sidebar li {  border-bottom:1px #e6e6e6 solid; padding-bottom:5px; padding-top:5px; padding-left:10px; padding-right:10px;font-size:11px;  }
#sidebar li:hover {  background-color:#e6e6e6;  }

#text {
	width:690px;
	float:left;
	margin-left:-1px;
	padding-left:20px;
	border-left:1px #e6e6e6 solid;
	line-height:16px;
}

.pageheading {
	margin-top:14px;
}

.clientwrap {
	height:250px;
}

.clientimg {
	float:left;
}

.caption {
	margin:0; 
	padding: 5px 0 10px 0; 
	float:left; 
	color: #ddddddd; 
	font-size:11px; 
	font-weight: bold;
	line-height:14px;
}

.clienttables {
	margin-top:15px;
}

.clienttables table{
	padding-bottom:20px;
}

.clienttables p {
	margin:0;
}

.clienttables h1, .clienttables h2 {
	margin-top:0;
}

.clienttext {
	float:right;
	margin:0 0 20px 20px;
	width:410px;
}

.clienttxt {
	padding:0 20px 0 20px;
}

.boldcolor {
	font-weight:bold;
	color:#0046C8;
}

.image {
	margin-top:15px;
}


.quote { font-size:20px; line-height:20px; color:#0046c8; font-style:italic; margin-top:20px; }
.quotename { font-size:11px; line-height:13px; font-weight:bold; margin-bottom:0px; margin-top:10px; }
.quotedetails {line-height:13px; font-weight:normal; margin-top:0; font-size:10px;}

#footer {
	width: 859px;
	font-size: 10px;
	line-height: 23px;
	font-weight: bold;
	color: #717171; 
	background-color: #ffffff;
	clear:both;
	height:51px;
	background-image:url(media/footerbg_01.jpg);
	background-repeat:repeat-x;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:22px;
	margin-left:auto;
	margin-right:auto;
	margin-top:1px;
}

#footer li {
	float:left;
}

#footer ul {
	list-style-image:none; list-style-position:outside; list-style-type:none; 
}

#footer a {
	background-image:url(media/seperator_01.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	padding-left:6px;
	padding-right:6px;
}

#footer a:link { color: #717171; text-decoration: underline; }
#footer a:visited { color: #717171; text-decoration: underline; }
#footer a:hover { color: #0046c8; text-decoration: underline; }

#credit, #credit a { color:#999999; }


/*TEXT SIZE AND COLOUR STYLES*/

.text9 { font-size:9px; line-height:13px; }
.text10 { font-size:10px; line-height:14px; }
.text11 { font-size:11px; line-height:15px; }
.text12 { font-size:12px; line-height:16px; }
.text13 { font-size:13px; line-height:17px; }
.text14 { font-size:14px; line-height:18px; }
.text18 { font-size:18px; line-height:22px; }

.black { color: #000000 }
.white { color: #ffffff }
.grey { color: #999999 }
.green { color: #009933; }
.red { color: #FF0000; }

.errors  { font-size:12px; color:#FF0000; margin-bottom:2px; margin-left:0px; margin-top:0px; padding:0px; }
.errors li { margin-left:15px; padding:0px; color:#FF0000; margin-bottom:0px; margin-top:0px; line-height:16px; }
.compulsory { font-size:18px; color:#FF0000 ; font-weight: bold; }
.fieldname { font-weight:bold; }
.line { color: #fff; background-color: #fff; border: 1px solid #cccccc; border-style: none none solid; margin-top:0px; margin-bottom:0px; }

.clear {
	clear:both;
	visibility:hidden;
}

